Bug 195852 - broken link to superceded RHBA
broken link to superceded RHBA
Status: CLOSED WORKSFORME
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jesus M. Rodriguez
Vlady Zlatkin
http://rhn.redhat.com/errata/RHBA-200...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-18 16:13 EDT by Riaan van Niekerk
Modified: 2007-04-18 13:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-27 14:46:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Riaan van Niekerk 2006-06-18 16:13:56 EDT
Description of problem:

http://rhn.redhat.com/errata/RHBA-2006-0234.html links to 

http://rhn.redhat.com/errata/RHBA-2006-051.html6  under text
File outdated by:  RHBA-2006:0516

How reproducible:
every time

Steps to Reproduce:
1. browse to http://rhn.redhat.com/errata/RHBA-2006-051.html6
2. click on File outdated by:  RHBA-2006:0516
  
Actual results:

error message"Erratum not found"
https://rhn.redhat.com/errata_not_found.pxt?attempted_adv=

Expected results:
Links should point to and find page
http://rhn.redhat.com/errata/RHBA-2006-0516.html
Comment 1 Riaan van Niekerk 2006-07-27 14:46:11 EDT
broken link fixed

Note You need to log in before you can comment on or make changes to this bug.